@charset "UTF-8";

/* SP
----------------------------------------------------------*/
@media only screen and (max-width: 768px) {
    :root {
        /* ヘッダーの高さ */
        --header-height: 17.578vw;
    }
	/* page */
    .wrapper {
        min-width: 0;
        overflow: visible;
    }
    /*** 横スクロール ***/
    .scroll {
        overflow: auto;
        white-space: nowrap;
    }
    /* inner　デバイスのモニター幅に納めるコンテナ */
    .inner,
    .inner-1200,
    .inner-1400,
    .inner-1000,
    .inner-900,
    .inner-800,
    .inner-820,
    .inner-740,
    .inner-1080 {
        /* padding: 0 3%;  デバイスのモニター幅に納めるコンテナ */
        width: 100%;
        max-width: unset;
        padding: 0 2.604vw;
        box-sizing: border-box;

    }
    
    /*===パンくず===*/
    .breadcrumb {
        padding: 1.823vw 0 14.063vw;
    }
    .breadcrumb .inner-1400{
        padding: 0 2.604vw;
    }
    .breadcrumb li {
        font-size: 2.604vw;
        line-height: 1.44;
        margin-right: 1.53vw;
    }
    .breadcrumb li::before {
        margin: 0 1.53vw 0 0;
    }
    /*===MV===*/
    .mv-wrap-01{
        margin-top: 0;
        /* border-bottom: 1px solid #C2C2C2; */
    }
    .mv-wrap-01 .inner-1400{
        padding: 10.417vw 2.604vw;
        background: url(/products/tio2_cosme/common/imgs/bg_sp.png) no-repeat center center / auto 100%;
    }
    .mv-wrap-01 .ttl-wrap{
        gap: 3.906vw;
    }
    .mv-wrap-01 .mv-ttl{
        font-size: 8.333vw;
    }
    .mv-wrap-01 .mv-sub-ttl{
        font-size: 5.07vw;
    }

    /*** main ***/
    .main {
        margin-top: 0;
        margin-bottom: 45px;
    }
    .main.inner {
        padding: 0 0 0 0;
    }
    .main-cont-01,
    .main-cont-02 {
        float: none;
        width: auto;
    }
    .main-cont-01 {
        margin: 0 0 50px 0;
    }

    /*================
    タイトル・テキスト系
    ================*/
    /*===タイトル===*/
    .ttl-01 {
        /* color: #000; */
        /* ttl-02基準でPCの1.3倍を仮に入れています */
        font-size: 6.771vw;
        /* font-weight: 600; */
        /* line-height: 1.6; */
    }
    /*pc 36 34 sp 48*/
    .ttl-02 {
        /* color: #000; */
        font-size: 6.25vw;
        /* font-weight: 600; */
        /* line-height: 1.6; */
    }
    .ttl-03 {
        /* color: #000; */
        font-size: 6.25vw;
        /* font-weight: 600; */
        /* line-height: 1.6; */
    }
    .ttl-04 {
        /* color: #000; */
        /* ttl-02基準でPCの1.3倍を仮に入れています */
        font-size: 5.079vw;
        /* font-weight: 600; */
        /* line-height: 1.6; */
    }
    .ttl-05 {
        /* color: #000; */
        font-size: 4.948vw;
        /* font-weight: 600; */
        /* line-height: 1.6; */
    }
    .ttl-06 {
        /* color: #72696F; */
        font-size: 8.333vw;
        /* font-weight: 600; */
        /* line-height: 1.6; */
    }

    /*===テキスト===*/

    /* pc 20px sp 28px */
    .txt-01{
        font-size: 3.646vw;
    }
    /* pc 14px sp 20px */
    .txt-02{
        font-size: 2.604vw;
    }


    /*================
    リンク・ボタン
    ================*/
    /*リンク*/
    .link-01 a .link-ex{
        width: 3.125vw;
        height: 3.125vw;
        margin-right: 1.302vw;
    }
    .link-01 a .arrow2{
        color: #105CED;
        width: 3.125vw;
        height: 1.563vw;
        display: inline-block;
        margin-right: 1.302vw;
    }

    /* ボタン */
    .btn-01 a {
        font-size: 3.125vw;
        border-radius: 1.302vw;
        padding: 2.604vw 10.417vw 2.604vw 7.813vw;
        min-width: 58.073vw;
    }
    .btn-01 .arrow2,
    .btn-01 .link-ex {
        width: 5.208vw;
        height: 5.208vw;
        right: 2.604vw;
    }
    .btn-01 .arrow2 > svg {
        width: 2.604vw;
        height: 1.172vw;
    }

    /*================
    リスト
    ================*/

    /* トピックス */
    .tpc-list {}
    .tpc-list .tpc-item {
        /* border-bottom: 1px solid #D9D9D9; */
        padding: 5.209vw 0;
        /* box-sizing: border-box; */
    }
    .tpc-list .news-item dl {
        /* display: flex; */
        align-items: flex-start;
        flex-direction: column;
        gap: 3.907vw;
    }
    .tpc-list .tpc-date {
        font-size: 3.646vw;
        /* line-height: 1; */
    }
    .tpc-list .tpc-date .tpc-tag {
        font-size: 2.605vw;
        /* color: #3A3D43; */
        -webkit-text-stroke-width: initial;
        /* -webkit-text-stroke-color: #C2C2C2; */
        padding: 0.782vw;
        /* border: 1px solid #C2C2C2; */
        margin-left: 5.209vw;
    }
    .tpc-list .tpc-ttl {
        /* color: #3A3D43; */
        font-size: 3.646vw;
    }
    .tpc-list .tpc-link {
        /* color: #000; */
        /* text-decoration: underline; */
    }

    /*================
    テーブル
    ================*/
    .js-scroll:has(> .tbl-01) {
        max-height: 80dvh;
        width: 100%;
        /* overflow: auto; */
        /* border-top: 1px solid #C2C2C2; */
        /* border-left: 1px solid #C2C2C2; */
    }
    .tbl-01 {
        /* border-collapse: initial; */
        width: max-content;
    }
    .tbl-01 th,
    .tbl-01 td {
        font-size: 3.646vw;
        /* padding: 12px 10px 7px; */
        /* width: 240px; */
        /* box-sizing: border-box; */
        /* border-right: 1px solid #C2C2C2; */
        /* border-bottom: 1px solid #C2C2C2; */
        /* text-align: center; */
        /* line-height: 1.4; */
    }
    .tbl-01 th {
        /* position: sticky; */
        /* top: 0; */
        /* left: 0; */
        /* font-weight: bold; */
        /* background-color: #F2E7EC; */
    }

    /* 1行目 */
    /* .tbl-01 .th-01 th{} */
    /* 2行目 */
    .tbl-01 .th-02 th {
        top: calc(1lh + 20px);
    }

    /*tbl-02 縦th有り*/
    .js-scroll:has(> .tbl-02) {
        /* max-height: 80dvh; */
        max-height: 65dvh;
        width: 100%;
        /* overflow: auto; */
        /* border-top: 1px solid #C2C2C2; */
        /* border-left: 1px solid #C2C2C2; */
    }
    .tbl-02 {
        /* border-collapse: initial; */
        /*  仕様テーブル　左2列調整用 */
        /* width: max-content; */
        width: 100%;
    }
    /*  仕様テーブル　左2列調整用 */
    .tbl-02 col:nth-child(-n+2) {
        width: 24.135vw;
    }
    .tbl-02 th,
    .tbl-02 td {
        font-size: 3.646vw;
        /* padding: 12px 10px 7px; */
        width: 200px;
        /* box-sizing: border-box; */
        /* border-right: 1px solid #C2C2C2; */
        /* border-bottom: 1px solid #C2C2C2; */
        /* text-align: center; */
        /* line-height: 1.4; */
    }
    .tbl-02 th {
        /* position: sticky; */
        /* top: 0; */
        /* left: 0; */
        /* font-weight: bold; */
        /* background-color: #F2E7EC; */
    }

    /* 1行目 */
    /* .tbl-02 .th-01 th{} */
    /* 2行目 */
    .tbl-02 .th-02 th {
        top: calc(1lh + 20px);
    }
    /* カラー1 */
    .tbl-02 tbody .cl-01 th{
        left: 24.135vw;
    }

    /*================
    ヘッダー
    ================*/
    /*===外枠===*/
    .header_01.header-group{
        padding: 0;
        border-radius: 0 0 1.303vw 1.303vw;
        width: 94.792vw;
    }
    .sidr-open .header_01.header-group{
        border-radius: 0;
    }
    .header_01 .header-group-inner {
        padding: 0;
        width: 100%;
    }
    .header-width {
        /* justify-content: start; */
        align-items: center;
        padding: 2.604vw 2.604vw 1.953vw;
        box-sizing: border-box;
        gap: 0 5.469vw;
    }
    /*ロゴ*/
    .header-logo{
        padding: 0;
        z-index: 101;
    }
    .header-logo a {
        width: 55.99vw;
        max-width: inherit;
        min-width: inherit;
        /* padding-left: 5.208vw; */
    }
    .header-logo a span{
        font-size: 2.084vw;
    }
    /*ハンバーガー・エントリー*/
    .core-parts.header_01 .sp-nav-btn {
        display: flex;
        /* margin-left: auto; */
    }
    /*ハンバーガー*/
    .core-parts.header_01 .hglb-sp-btn {
        z-index: 101;
    }
    .core-parts.header_01 .hglb-sp-btn a {
        color: #fff;
        /* background-color: #F0ACAC; */
        overflow: hidden;
        display: inline-flex;
        border-radius: 50%;
    }
    .core-parts.header_01 .hglb-sp-btn a .sp-btn-svg {
        /* width: var(--header-height);
        height: var(--header-height); */
        width: 13.021vw;
        height: 13.021vw;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        gap: 0.652vw 0;
        color: #000;
    }
    .core-parts.header_01 .hglb-sp-btn a .close {
        display: none;
    }
    .core-parts.header_01 .hglb-sp-btn a .sp-btn-svg svg {
        width: 4.688vw;
        height: 3.907vw;
    }
    .core-parts.header_01 .hglb-sp-btn a .CLOSE svg {
        width: 3.321vw;
        height: 3.321vw;
    }
    .core-parts.header_01 .sp-btn-txt{
        font-size: 1.823vw;
        /* font-weight: bold; */
        line-height: 1;
    }
    /*お問い合わせ*/
    .header-ex-btn-sp{
        display: block;
        margin-left: auto;
    }
    .header-ex-btn-sp a{
        font-size: 2.604vw;
        font-weight: bold;
        display: flex;
        flex-direction: column;
        align-items: center;
        text-wrap-mode: nowrap;
    }
    .header-ex-btn-sp a span{
        color: #F0ACAC;
        width: 6.51vw;
        height: 5.339vw;
    }
.header-group .lang-btn {
    width: auto;
    font-weight: bold;
    /* border: 1px solid #595959; */
    padding: 0 2.605vw;
    font-size: 3.646vw;
    /* display: flex; */
}
/* .header-ex-btn li:not(:nth-of-type(1)){
    flex: 1;
} */
.header-group .lang-btn .lang:has(+ .lang)::after {
    /* display: inline; */
    /* color: #595959; */
    /* content: "|"; */
    /* padding-left: 0.4em; */
    /* padding-right: 0.4em; */
    font-size: 3.646vw;
}
.header-group .lang-btn a {
    /* color: #595959; */
    /* display: flex; */
    /* align-items: center; */
    /* gap: 0 6px; */
    /* width: max-content; */
    /* margin-left: auto; */
}
.header-group .inq-btn{
    text-align: center;
    padding-bottom: 7.813vw;
}
.header-group .inq-btn a {
    /* background-color: #F0ACAC; */
    /* color: #000; */
    font-size: 3.646vw;
    /* font-weight: bold; */
    /* line-height: 1.5; */
    /* border-radius: 8px; */
    padding: 1.303vw 9.896vw;
    /* background-color: #0072BC; */
    display: inline-block;
    /* gap: 0 10px; */
    /* align-items: center; */
    /* justify-content: center; */
    /* box-sizing: border-box; */
    width: auto;
    /* padding: 7px; */
    min-width: initial;
}



    /*マイナビ*/
    .header-ex-btn{
        display: none;
        /* order: inherit; */
        padding: 0 2.604vw 17.839vw;
        margin-left: 0;
        gap: 5.208vw 0;
        flex-direction: column;
    }
    .header-ex-btn a{
        color: #fff;
        font-size: 3.125vw;
        line-height: 1;
        padding: 2.474vw 4.167vw 2.344vw 5.208vw;
        width: 100%;
        justify-content: space-between;
        /* width: var(--header-height); */
        /* height: var(--header-height); */
    }
    .header-ex-btn .arrow,
    .header-ex-btn .link-ex{
        color: #182D3A;
        width: 7.552vw;
        height: 7.552vw;
        background-color: #fff;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        /* right: 4.297vw;
        bottom: 2.214vw;
        transform: translateX(50%); */
    }
    .header-ex-btn .arrow svg{
        width: 3.611vw;
        height: 1.517vw;
    }
    .header-ex-btn .link-ex svg{
        width: 3.125vw;
        height: 3.125vw;
    }
    /*===メニュー（上から開く）===*/
    .core-parts.header_01 #sidr.right {
        left: 0 !important;
        right: auto !important;
        width: 100% !important;
        max-height: calc(100vh - var(--header-height));
        transform: translateY(-150%);
        transition: transform 0.5s ease-in-out !important;
        background-color: rgba(255, 255, 255, 1);
        box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.25);
        border-radius: 0 0 1.303vw 1.303vw;
    }
    body.sidr-open .core-parts.header_01 #sidr.right {
        transform: translateY(0);
    }
    
    .core-parts.header_01 #sidr,
    .core-parts.header_01.header-group .sidr {
        display: block;
        position: fixed;
        /* height: calc(100vh - var(--header-height)); */
        width: 100%;
        box-sizing: border-box;
        top: var(--header-height);
        border: none;
        z-index: 100;
        margin: 0;
        overflow: auto;
        transition: transform 0.5s ease-in-out !important;
    }



    /*PC共通*/
    /*リンクとエントリー外枠*/
    .header-nav-wrap {
        padding: 7.813vw 2.604vw;
        box-sizing: border-box;
    }
    /*===リンク===*/
    .header-nav {
        display: block;
    }
    .hglb02-nav{
        /* flex-direction: column; */
        gap: 5.209vw 0;
        justify-content: flex-start;
    }
    /*親子リンク共通*/
    .hglb02nv-item{
        padding-top: 10.417vw;
    }
    .hglb02nv-item a {
        font-size: 3.646vw;
        padding: 0;
    }
    .hglb02-nav .hglb02nv-item {
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
        width: 50%;
        padding-top: 0;
    }
    .hglb02-nav a:hover,
    .hglb02nv-item.is-active>a {
        /* color: #0A1C2B; */
        /* font-weight: inherit; */
        /* opacity: 1; */
        /* width: 50%; */
    }
    /*親メニュー*/
    /* .hglb02nv-item {
        position: relative;
    } */
    .hglb02nv-item>a {
        display: flex;
        justify-content: space-between;
        /* pointer-events: none; */
        /* cursor: default; */
        text-align: center;
    }
    /* .hglb02nv-item>a .arrow,
    .hglb02nv-item>a .plus {
        color: #fff;
        background-color: #004077;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 6.25vw;
        height: 6.25vw;
        border-radius: 50%;
    } */
    /* .hglb02nv-item>a span svg {
        color: #fff;
        width: 2.344vw;
        height: 2.344vw;
    } */
    /* .hglb02nv-item.item-02>a {
        pointer-events: none;
        padding-left: 0;
    } */
    /*小メニュー*/
    .hglb02nv-item .hglb02nv-child {
        /* ドロワー式
        display: none;
         */
    }
    .hglb02nv-item.is-active .hglb02nv-child {
        display: block;
    }
    .hglb02nv-item .hglb02nv-child-wrap {
        /*ドロワー式
        position: static;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
        background-color: inherit;
        width: 100%;
        padding: 0;
        transform: none;
        height: 0;
        */
        /* SP常時表示 */
        position: static;
        z-index: inherit;
        opacity: 1;
        visibility: visible;
        box-shadow: none;
        margin-top: 2.604vw;
        width: 100%;
        transform: none;
        padding: 5.208vw 0 0;
    }
    .hglb02-nav .hglb02nv-item:last-of-type .hglb02nv-child-wrap {
        padding-bottom: 0;
    }
    .hglb02nv-item.is-active .hglb02nv-child-wrap {
        /* ドロワー式
        margin-top: 3.906vw;
        opacity: 1;
        visibility: visible;
        height: inherit;
         */
    }
    .hglb02nv-item .hglb02nv-child-wrap .hglb02nv-child-link {
        font-size: 3.125vw;
        font-weight: normal;
        width: 100%;
        display: flex;
        /* align-items: center; */
        gap: 0 4.427vw;
    }
    .hglb02nv-item .hglb02nv-child-wrap .tag-pick{
        margin-right: 1vw;
        padding: 0 1.302vw;
        white-space: nowrap;
    }
    .hglb02nv-child-item:not(:last-child) {
        margin-bottom: 3.906vw;
    }
    .hglb02nv-item .hglb02nv-child-wrap .link-ex{
        width: 3.906vw;
        height: 3.906vw;
        margin-left: 0;
    }
    .hglb02nv-item .hglb02nv-child-wrap .arrow {
        color: #fff;
        width: 5.208vw;
        height: 5.208vw;
        margin-top: 0.2vw;
        background-color: #0072BC;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .hglb02nv-item .hglb02nv-child-wrap .arrow svg {
        width: 2.474vw;
        height: 1.042vw;
    }
    .hglb-comp-btn-list{
        margin-top: 10.417vw;
        display: flex;
        flex-wrap: wrap;
        gap: 4.417vw 8.417vw;
        align-items: center;
    }
    .hglb-comp-btn-list .comp-btn{
        width: 21.531vw;
    }
    .hglb-comp-btn-list .lang-btn{
        width: 100%;
    }
    .hglb-comp-btn-list .lang-btn a{
        color: #717F88;
        font-size: 3.125vw;
        font-weight: bold;
        display: flex;
        align-items: center;
        gap: 0 1.563vw;
        width: max-content;
    }
    .hglb-comp-btn-list .lang-btn a span{
        color: #0072BC;
        width: 4.167vw;
        height: 3.646vw;
    }

/*--------------------------------------
	GDPR
-------------------------------------*/
#GDPR{
	font-size: 87.5%;
	line-height: 1.5;
}
#GDPR .gdpr-clm-01{
	width: auto;
	float: none;
	margin-bottom: 2em;
}
#GDPR .gdpr-clm-02{
	width: auto;
	float: none;
}
#GDPR .gdpr-ttl{
	margin-bottom: 0.5em;
}
#GDPR .gdpr-txt{
	margin-bottom: 1em;
}
#GDPR .gdpr-agree{
	width: auto;
	margin: 0 auto;
	max-width: 80%;
}
#GDPR .gdpr-btn{
	width: auto;
	margin: 0 auto 20px;
	max-width: 80%;
}
    /*================
    フッター
    ================*/
    /*===フッターリクルート部分===*/
    .footer-recruit{
        background: url('/recruit/common/imgs/foot_rec_bg_sp.jpg')no-repeat center/cover;
        padding: 11.068vw 0 14.52vw;
    }
    .footer-recruit .inner{
        flex-direction: column;
    }
    .footer-recruit h2{
        font-size: 7.813vw;
        margin-bottom: 10.417vw;
    }
    .footer-recruit .btn-01:not(:first-child){
        margin-top: 5.208vw;
    }
    .footer-recruit .btn-01 a{
        width: inherit;
        min-width: 65.104vw;
        padding: 3.906vw 10.417vw 3.906vw 5.859vw;
    }
    .footer-recruit .btn-01 .arrow2,
    .footer-recruit .btn-01 .link-ex{
        width: 6.51vw;
        height: 6.51vw;
    }
    .footer-recruit .btn-01 .arrow2 > svg{
        width: 3.154vw;
        height: 1.345vw;
    }
    .footer-recruit .btn-01 .link-ex > svg{
        width: 2.865vw;
        height: 2.865vw;
    }
    .footer-recruit .btn-01 .tel{
        width: 8.333vw;
        height: 8.333vw;
        margin-right: 3.255vw;
    }
    .footer-recruit .btn-01 .tel svg{
        width: 4.036vw;
        height: 4.036vw;
    }
    .footer-recruit .btn-01:last-child a .txt-wrap > span:first-child{
        font-size: 4.688vw;
    }
    .footer-recruit .btn-01:last-child a .txt-wrap > span:last-child{
        font-size: 2.604vw;
    }
    /*===フッターコンタクト部分===*/
    .footer-contact{
        /* background-color: #0072BC; */
        padding: 10.417vw 0;
        background-size: 200% auto;
    }
    .footer-contact .footer-contact-wrap {
        /* display: flex; */
        /* justify-content: space-between; */
        gap: 5.209vw;
        flex-direction: column;
        align-items: center;
    }
    .footer-contact .inner-1000{
        /* display: flex; */
        /* justify-content: space-between; */
        /* align-items: center; */
        flex-direction: column;
    }
    .footer-contact .ttl-cnt{
        width: 100%;
        margin-bottom: 7.813vw;
    }
    .footer-contact .subttl-01{
        /* color: #fff; */
    }
    .footer-contact .subttl-01 + p{
        /* color: #fff; */
    }
    .footer-contact .subttl-01::after{
        /* background-color: #fff; */
    }
    .footer-contact .btn-01:not(:first-child) {
        margin-top: 0;
    }
    .footer-contact .btn-01 {
        max-width: initial;
        width: 78.125vw;
    }
    .footer-contact .btn-01 a {
        /* width: 100%; */
        /* height: 100%; */
        /* text-align: center; */
        /* font-size: 1.751em; */
        /* padding-top: 44px; */
        /* padding-bottom: 43px; */
        padding: 3.907vw 2.605vw;
    }
    .footer-contact .btn-01 a .footer-btn-txt {
        /* display: block; */
        font-size: 3.386vw;
        /* line-height: 1.6; */
        /* font-weight: normal; */
        width: initial;
        text-align: center;
        /* margin: 0 auto; */
    }
    .footer-contact .btn-01 .footer-btn-ttl {
        /* display: flex; */
        font-size: 4.428vw;
        /* flex-direction: row-reverse; */
        /* justify-content: center; */
        gap: 2.605vw;
        /* align-items: center; */
        margin-bottom: 2.605vw;
    }
    .footer-contact .btn-01 .footer-btn-ttl .arrow2 {
        /* position: static; */
        /* transform: initial; */
        width: 4.167vw;
        height: 4.167vw;
    }

    /*===フッターメイン部分===*/
    .footer-global-1 {
        /* background: #182D3A; */
        padding: 13.021vw 0;
    }
    .footer-global-1 .fglb01-inner {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 0;
    }
    /*===左カラム===*/
    .footer-global-1 .footer-logo{
        width: 71.615vw;
        margin: 0 auto;
    }
    .footer-global-1 .fglb01-01-inner {
        /* display: block;
        width: 80.729vw; */
    }
    .footer-global-1 .fglb01-01-inner img {
        width: 100%;
    }
    .footer-global-1 .fglb01-01-inner .footer-info{
        margin-top: 6.38vw;
        display: flex;
        font-size: 2.083vw;
        gap: 0 6.51vw;
    }
    .footer-global-1 .fglb01-01-inner .footer-info .txt-08 + .txt-08{
        margin-top: 0;
    }
    .footer-global-1 .fglb01-01-inner .footer-logo{
        width: 83.334vw;
    }
    /*===右カラム===*/
    .footer-global-1 .fglb01-02-inner{
        width: 100%;
        margin-top: 7.813vw;
        padding: 0 5vw;
        box-sizing: border-box;
    }
    .fglb01-02-outer{
        gap: 5.209vw 0;
        flex-wrap: wrap;
    }
    .fglb01-wrap{
        width: 50%;
        justify-content: center;
    }
    .fglb01-wrap-02{
        width: 100%;
        justify-content: center;
    }
    .fglb01-wrap-03{
        width: 100%;
        margin: 0;
        display: flex;
    }
    .fglb01w-ttl,
    .fglb01-wrap-03 .fglb01w-ttl{
        text-align: center;
        padding-bottom: 0;
        font-size: 3.646vw;
        /* border-bottom: 1px solid #fff; */
        line-height: 1.5;
    }
    .fglb01-wrap-03 .fglb01w-ttl{
        width: 50%;
        margin-bottom: 0;
    }
    .fglb01w-ttl a{
        display: block;
    }
    .fglb01w-ttl .link-ex{
        width: 3.844vw;
        height: 3.844vw;
        margin-left: 2.344vw;
    }
    .footer-global-1 .fglb01-02-inner .fglb01w-nav{
        display: none;
    }
    /*ボタン*/
    .fglb01w-btn a {
        /* display: block; */
        /* font-weight: bold; */
        /* background: #F0ACAC; */
        padding: 1.303vw 2.605vw;
        font-size: 3.646vw;
        width: 41.667vw;
        box-sizing: border-box;
        text-align: center;
        margin-top: 2.605vw;
    }
    .fglb01-02-btn{
        /* margin-top: 73px; */
        /* display: flex; */
        gap: 0;
        position: absolute;
        right: 2.604vw;
        bottom: inherit;
        top: -12.5vw;
        border-radius: 0 0 1.302vw 1.302vw;
        border: 1px solid #000000;
    }
    .fglb01-02-btn .btn-01.bg-01 a{
        /* color: #006EFE; */
        padding: 1.953vw 4.948vw 2.995vw;
        border-radius: 0 0 1.302vw 1.302vw;
        display: flex;
        min-width: inherit;
    }
    .fglb01-02-btn .btn-01.bg-01 a span{
        width: 5.599vw;
        height: 3.646vw;
        /* display: inline-block; */
        /* transform: rotate(180deg); */
    }


    /*===最下部===*/
    .footer_01 .footer-global-02 .ft-list-01 {
        padding-bottom: 3.907vw;
        font-size: 3.646vw;
    }

    .footer_01 .footer-global-03 {
        font-size: 3.125vw;
        padding: 0;
    }
    .footer_01 .footer-global-03 .fglb03-inner {
        /* padding: 10px 0 14px; */
        /* display: flex;
        justify-content: space-between;
        align-items: center; */
        padding: 0 5vw;
        gap: 0 1.302vw;
        /* flex-direction: column; */
    }
    .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 {
        padding: 1.953vw 0;
        /* flex-direction: column; */
        align-items: center;
        gap: 6.208vw 0;
    }
    .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li,
    .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li:first-child {
        /* border: none; */
        padding: 0 1.302vw;
        font-size: 1.563vw;
    }
    .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li:first-child{
        padding-left: 0;
    }
    /* .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li:last-child{
        margin-top: 2.604vw;
    } */
    /* .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li:last-child a{
        width: 16.927vw;
    } */
    .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li a{
        gap: 0 0.651vw;
    }
    .footer_01 .footer-global-03 .fglb03-inner .ft-list-01 li a > span{
        width: 2.604vw;
        height: 2.604vw;
    }
    .footer_01 .footer-global-03 .fglb03-inner .footer-copy {
        color: #fff;
        font-size: 2.605vw;
        line-height: 1.5;
        padding: 2.344vw 0 2.084vw;
        box-sizing: border-box;
        /* border-top: 1px solid #fff; */
        /* width: 100%; */
    }

}
